.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-ms-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);-webkit-transform:matrix(0.335963,0.000000,0.000000,0.335963,0,0);}
.m1{transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-ms-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);-webkit-transform:matrix(1.343851,0.000000,0.000000,1.343851,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-1.064000px;}
._2{width:1.536000px;}
._8{width:3.224000px;}
._e{width:4.512000px;}
._3{width:5.936000px;}
._13{width:7.112000px;}
._16{width:8.456000px;}
._12{width:9.520000px;}
._a{width:10.528000px;}
._1{width:11.536000px;}
._14{width:12.992000px;}
._6{width:15.064000px;}
._1c{width:16.464000px;}
._0{width:17.528000px;}
._19{width:18.648000px;}
._7{width:19.824000px;}
._b{width:21.336000px;}
._1d{width:22.344000px;}
._1f{width:23.352000px;}
._11{width:24.584000px;}
._9{width:26.264000px;}
._17{width:27.272000px;}
._5{width:28.336000px;}
._18{width:30.184000px;}
._f{width:31.808000px;}
._1b{width:33.152000px;}
._1a{width:34.160000px;}
._15{width:36.456000px;}
._2b{width:38.264000px;}
._2a{width:39.304000px;}
._4{width:42.336000px;}
._1e{width:44.184000px;}
._20{width:46.480000px;}
._27{width:47.488000px;}
._d{width:48.720000px;}
._c{width:55.560000px;}
._24{width:58.712000px;}
._29{width:77.600000px;}
._28{width:94.416000px;}
._22{width:228.984000px;}
._25{width:337.680000px;}
._21{width:400.840000px;}
._23{width:457.688000px;}
._26{width:674.128000px;}
.fc5{color:rgb(51,102,255);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(0,74,148);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.037628px;}
.y9{bottom:50.917184px;}
.y33{bottom:79.959155px;}
.y2f{bottom:87.350338px;}
.y8c{bottom:87.566698px;}
.y58{bottom:89.985630px;}
.y2c{bottom:96.301732px;}
.y57{bottom:105.574306px;}
.y59{bottom:106.783772px;}
.y8b{bottom:120.087901px;}
.y5a{bottom:120.274696px;}
.y2b{bottom:128.822934px;}
.y20{bottom:129.763630px;}
.y55{bottom:149.921401px;}
.y8a{bottom:152.474718px;}
.y8{bottom:161.209752px;}
.y1f{bottom:162.284833px;}
.y54{bottom:165.510076px;}
.y56{bottom:174.110725px;}
.y53{bottom:180.964367px;}
.y89{bottom:184.995921px;}
.y2a{bottom:193.730955px;}
.y1e{bottom:194.671651px;}
.y52{bottom:196.553042px;}
.y88{bottom:217.382738px;}
.y29{bottom:226.117772px;}
.y1d{bottom:227.192853px;}
.y4e{bottom:240.900137px;}
.y4f{bottom:247.888164px;}
.y51{bottom:248.694475px;}
.y87{bottom:249.903941px;}
.y4d{bottom:256.488813px;}
.y28{bottom:258.638975px;}
.y1c{bottom:259.579671px;}
.y50{bottom:264.283151px;}
.y4c{bottom:271.943103px;}
.y86{bottom:282.290759px;}
.y27{bottom:291.025792px;}
.y1b{bottom:292.100874px;}
.y4b{bottom:313.871265px;}
.y85{bottom:314.811961px;}
.y26{bottom:323.546995px;}
.y1a{bottom:324.487691px;}
.y4a{bottom:332.416414px;}
.y84{bottom:347.198779px;}
.y7{bottom:355.933813px;}
.y19{bottom:357.008894px;}
.y32{bottom:363.728151px;}
.y49{bottom:376.360353px;}
.y83{bottom:379.719982px;}
.y45{bottom:384.154691px;}
.y6{bottom:388.455015px;}
.y18{bottom:389.395711px;}
.y48{bottom:391.814644px;}
.y46{bottom:392.755340px;}
.y31{bottom:396.114968px;}
.y44{bottom:399.608982px;}
.y47{bottom:407.403319px;}
.y25{bottom:420.841833px;}
.y17{bottom:421.916914px;}
.y30{bottom:428.636171px;}
.y81{bottom:439.790137px;}
.y2d{bottom:451.534054px;}
.y40{bottom:451.750414px;}
.y24{bottom:453.363036px;}
.y16{bottom:454.303732px;}
.y91{bottom:455.110042px;}
.y80{bottom:455.244428px;}
.y43{bottom:459.544752px;}
.y3f{bottom:467.339090px;}
.y41{bottom:468.145400px;}
.y7f{bottom:470.833103px;}
.y82{bottom:471.639414px;}
.y42{bottom:475.133428px;}
.y90{bottom:476.746049px;}
.y3e{bottom:482.793380px;}
.y8d{bottom:485.130338px;}
.y23{bottom:485.749853px;}
.y7e{bottom:486.287394px;}
.y15{bottom:486.824934px;}
.y8f{bottom:498.382056px;}
.y7d{bottom:501.876069px;}
.ya{bottom:514.695067px;}
.y95{bottom:516.255279px;}
.y22{bottom:518.271056px;}
.y3c{bottom:527.274860px;}
.y3d{bottom:535.875509px;}
.y3b{bottom:542.729150px;}
.y7b{bottom:546.223164px;}
.y94{bottom:548.642096px;}
.y2e{bottom:548.963277px;}
.y21{bottom:550.657873px;}
.y7a{bottom:561.811840px;}
.y7c{bottom:570.412488px;}
.y79{bottom:577.266130px;}
.y93{bottom:581.163299px;}
.y5{bottom:583.179076px;}
.y37{bottom:587.210630px;}
.y78{bottom:592.854806px;}
.y38{bottom:594.198657px;}
.y3a{bottom:595.004968px;}
.y36{bottom:602.664921px;}
.y39{bottom:610.459259px;}
.y14{bottom:615.565894px;}
.y35{bottom:618.253596px;}
.y92{bottom:635.641689px;}
.y77{bottom:637.201900px;}
.y71{bottom:644.996238px;}
.y13{bottom:648.087096px;}
.y34{bottom:650.640414px;}
.y76{bottom:652.790576px;}
.y70{bottom:660.584914px;}
.y75{bottom:668.244867px;}
.y72{bottom:669.185563px;}
.y6f{bottom:676.039204px;}
.y4{bottom:680.473914px;}
.y74{bottom:683.833542px;}
.y6e{bottom:691.627880px;}
.y73{bottom:699.287833px;}
.y12{bottom:712.995117px;}
.y6c{bottom:743.769313px;}
.y11{bottom:745.381934px;}
.y6b{bottom:759.223603px;}
.y6a{bottom:774.812279px;}
.y6d{bottom:775.618590px;}
.y8e{bottom:776.074155px;}
.y10{bottom:777.903137px;}
.y69{bottom:790.266569px;}
.y68{bottom:805.855245px;}
.y3{bottom:810.289954px;}
.yf{bottom:842.811157px;}
.y66{bottom:850.202340px;}
.y65{bottom:865.791015px;}
.y67{bottom:866.597326px;}
.ye{bottom:875.197975px;}
.y64{bottom:881.245306px;}
.yd{bottom:907.719177px;}
.y63{bottom:925.726785px;}
.y5e{bottom:933.521123px;}
.y2{bottom:940.105995px;}
.y62{bottom:941.181076px;}
.y5d{bottom:948.975414px;}
.y5f{bottom:949.916110px;}
.y61{bottom:956.769752px;}
.y5c{bottom:964.564090px;}
.y60{bottom:972.224042px;}
.yc{bottom:972.627198px;}
.yb{bottom:1005.014015px;}
.y5b{bottom:1016.705522px;}
.y1{bottom:1037.535218px;}
.h6{height:0.671926px;}
.h9{height:28.632812px;}
.h3{height:34.359375px;}
.h2{height:40.085938px;}
.hc{height:65.848716px;}
.h4{height:86.678412px;}
.hb{height:366.199493px;}
.h7{height:411.890439px;}
.hd{height:419.953547px;}
.h5{height:552.322905px;}
.h8{height:901.052331px;}
.ha{height:935.320540px;}
.h1{height:1131.336042px;}
.h0{height:1131.374696px;}
.w7{width:8.735034px;}
.w4{width:83.990709px;}
.w8{width:309.757736px;}
.w3{width:382.997635px;}
.w2{width:387.701115px;}
.w5{width:428.016655px;}
.w6{width:569.121047px;}
.w9{width:630.266284px;}
.w1{width:799.961113px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x9{left:114.227365px;}
.x14{left:122.559243px;}
.x1e{left:124.709405px;}
.xa{left:138.685459px;}
.x1f{left:144.329635px;}
.x28{left:155.483601px;}
.xb{left:162.874784px;}
.x1{left:176.582068px;}
.x1b{left:179.269770px;}
.x27{left:184.107635px;}
.x20{left:190.154966px;}
.x16{left:191.230047px;}
.x5{left:200.099466px;}
.x2{left:204.937331px;}
.x13{left:214.075520px;}
.x12{left:223.079324px;}
.x21{left:241.355703px;}
.x17{left:242.430784px;}
.x10{left:256.675608px;}
.x3{left:258.960155px;}
.x15{left:271.189203px;}
.xd{left:299.006926px;}
.xf{left:314.864372px;}
.xc{left:329.377966px;}
.x11{left:332.737595px;}
.xe{left:348.057500px;}
.x26{left:352.760980px;}
.x7{left:371.306128px;}
.x4{left:383.535176px;}
.x1c{left:385.013412px;}
.x18{left:386.088493px;}
.x24{left:415.115682px;}
.x1d{left:417.265844px;}
.x6{left:428.822966px;}
.x22{left:431.913824px;}
.x19{left:432.988905px;}
.x23{left:441.858324px;}
.x1a{left:442.933405px;}
.x25{left:726.889196px;}
.x8{left:734.952304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-1.055672pt;}
._2{width:1.523978pt;}
._8{width:3.198766pt;}
._e{width:4.476686pt;}
._3{width:5.889540pt;}
._13{width:7.056336pt;}
._16{width:8.389817pt;}
._12{width:9.445489pt;}
._a{width:10.445600pt;}
._1{width:11.445710pt;}
._14{width:12.890315pt;}
._6{width:14.946098pt;}
._1c{width:16.335140pt;}
._0{width:17.390812pt;}
._19{width:18.502046pt;}
._7{width:19.668842pt;}
._b{width:21.169008pt;}
._1d{width:22.169119pt;}
._1f{width:23.169229pt;}
._11{width:24.391587pt;}
._9{width:26.058438pt;}
._17{width:27.058548pt;}
._5{width:28.114221pt;}
._18{width:29.947757pt;}
._f{width:31.559046pt;}
._1b{width:32.892527pt;}
._1a{width:33.892637pt;}
._15{width:36.170667pt;}
._2b{width:37.964516pt;}
._2a{width:38.996377pt;}
._4{width:42.004646pt;}
._1e{width:43.838182pt;}
._20{width:46.116212pt;}
._27{width:47.116322pt;}
._d{width:48.338680pt;}
._c{width:55.125145pt;}
._24{width:58.252475pt;}
._29{width:76.992643pt;}
._28{width:93.677028pt;}
._22{width:227.191795pt;}
._25{width:335.037056pt;}
._21{width:397.702717pt;}
._23{width:454.105781pt;}
._26{width:668.851754pt;}
.fs2{font-size:39.686929pt;}
.fs1{font-size:47.624315pt;}
.fs0{font-size:55.561701pt;}
.y0{bottom:0.037333pt;}
.y9{bottom:50.518667pt;}
.y33{bottom:79.333333pt;}
.y2f{bottom:86.666667pt;}
.y8c{bottom:86.881333pt;}
.y58{bottom:89.281333pt;}
.y2c{bottom:95.548000pt;}
.y57{bottom:104.748000pt;}
.y59{bottom:105.948000pt;}
.y8b{bottom:119.148000pt;}
.y5a{bottom:119.333333pt;}
.y2b{bottom:127.814667pt;}
.y20{bottom:128.748000pt;}
.y55{bottom:148.748000pt;}
.y8a{bottom:151.281333pt;}
.y8{bottom:159.948000pt;}
.y1f{bottom:161.014667pt;}
.y54{bottom:164.214667pt;}
.y56{bottom:172.748000pt;}
.y53{bottom:179.548000pt;}
.y89{bottom:183.548000pt;}
.y2a{bottom:192.214667pt;}
.y1e{bottom:193.148000pt;}
.y52{bottom:195.014667pt;}
.y88{bottom:215.681333pt;}
.y29{bottom:224.348000pt;}
.y1d{bottom:225.414667pt;}
.y4e{bottom:239.014667pt;}
.y4f{bottom:245.948000pt;}
.y51{bottom:246.748000pt;}
.y87{bottom:247.948000pt;}
.y4d{bottom:254.481333pt;}
.y28{bottom:256.614667pt;}
.y1c{bottom:257.548000pt;}
.y50{bottom:262.214667pt;}
.y4c{bottom:269.814667pt;}
.y86{bottom:280.081333pt;}
.y27{bottom:288.748000pt;}
.y1b{bottom:289.814667pt;}
.y4b{bottom:311.414667pt;}
.y85{bottom:312.348000pt;}
.y26{bottom:321.014667pt;}
.y1a{bottom:321.948000pt;}
.y4a{bottom:329.814667pt;}
.y84{bottom:344.481333pt;}
.y7{bottom:353.148000pt;}
.y19{bottom:354.214667pt;}
.y32{bottom:360.881333pt;}
.y49{bottom:373.414667pt;}
.y83{bottom:376.748000pt;}
.y45{bottom:381.148000pt;}
.y6{bottom:385.414667pt;}
.y18{bottom:386.348000pt;}
.y48{bottom:388.748000pt;}
.y46{bottom:389.681333pt;}
.y31{bottom:393.014667pt;}
.y44{bottom:396.481333pt;}
.y47{bottom:404.214667pt;}
.y25{bottom:417.548000pt;}
.y17{bottom:418.614667pt;}
.y30{bottom:425.281333pt;}
.y81{bottom:436.348000pt;}
.y2d{bottom:448.000000pt;}
.y40{bottom:448.214667pt;}
.y24{bottom:449.814667pt;}
.y16{bottom:450.748000pt;}
.y91{bottom:451.548000pt;}
.y80{bottom:451.681333pt;}
.y43{bottom:455.948000pt;}
.y3f{bottom:463.681333pt;}
.y41{bottom:464.481333pt;}
.y7f{bottom:467.148000pt;}
.y82{bottom:467.948000pt;}
.y42{bottom:471.414667pt;}
.y90{bottom:473.014667pt;}
.y3e{bottom:479.014667pt;}
.y8d{bottom:481.333333pt;}
.y23{bottom:481.948000pt;}
.y7e{bottom:482.481333pt;}
.y15{bottom:483.014667pt;}
.y8f{bottom:494.481333pt;}
.y7d{bottom:497.948000pt;}
.ya{bottom:510.666667pt;}
.y95{bottom:512.214667pt;}
.y22{bottom:514.214667pt;}
.y3c{bottom:523.148000pt;}
.y3d{bottom:531.681333pt;}
.y3b{bottom:538.481333pt;}
.y7b{bottom:541.948000pt;}
.y94{bottom:544.348000pt;}
.y2e{bottom:544.666667pt;}
.y21{bottom:546.348000pt;}
.y7a{bottom:557.414667pt;}
.y7c{bottom:565.948000pt;}
.y79{bottom:572.748000pt;}
.y93{bottom:576.614667pt;}
.y5{bottom:578.614667pt;}
.y37{bottom:582.614667pt;}
.y78{bottom:588.214667pt;}
.y38{bottom:589.548000pt;}
.y3a{bottom:590.348000pt;}
.y36{bottom:597.948000pt;}
.y39{bottom:605.681333pt;}
.y14{bottom:610.748000pt;}
.y35{bottom:613.414667pt;}
.y92{bottom:630.666667pt;}
.y77{bottom:632.214667pt;}
.y71{bottom:639.948000pt;}
.y13{bottom:643.014667pt;}
.y34{bottom:645.548000pt;}
.y76{bottom:647.681333pt;}
.y70{bottom:655.414667pt;}
.y75{bottom:663.014667pt;}
.y72{bottom:663.948000pt;}
.y6f{bottom:670.748000pt;}
.y4{bottom:675.148000pt;}
.y74{bottom:678.481333pt;}
.y6e{bottom:686.214667pt;}
.y73{bottom:693.814667pt;}
.y12{bottom:707.414667pt;}
.y6c{bottom:737.948000pt;}
.y11{bottom:739.548000pt;}
.y6b{bottom:753.281333pt;}
.y6a{bottom:768.748000pt;}
.y6d{bottom:769.548000pt;}
.y8e{bottom:770.000000pt;}
.y10{bottom:771.814667pt;}
.y69{bottom:784.081333pt;}
.y68{bottom:799.548000pt;}
.y3{bottom:803.948000pt;}
.yf{bottom:836.214667pt;}
.y66{bottom:843.548000pt;}
.y65{bottom:859.014667pt;}
.y67{bottom:859.814667pt;}
.ye{bottom:868.348000pt;}
.y64{bottom:874.348000pt;}
.yd{bottom:900.614667pt;}
.y63{bottom:918.481333pt;}
.y5e{bottom:926.214667pt;}
.y2{bottom:932.748000pt;}
.y62{bottom:933.814667pt;}
.y5d{bottom:941.548000pt;}
.y5f{bottom:942.481333pt;}
.y61{bottom:949.281333pt;}
.y5c{bottom:957.014667pt;}
.y60{bottom:964.614667pt;}
.yc{bottom:965.014667pt;}
.yb{bottom:997.148000pt;}
.y5b{bottom:1008.748000pt;}
.y1{bottom:1029.414667pt;}
.h6{height:0.666667pt;}
.h9{height:28.408710pt;}
.h3{height:34.090452pt;}
.h2{height:39.772194pt;}
.hc{height:65.333333pt;}
.h4{height:86.000000pt;}
.hb{height:363.333333pt;}
.h7{height:408.666667pt;}
.hd{height:416.666667pt;}
.h5{height:548.000000pt;}
.h8{height:894.000000pt;}
.ha{height:928.000000pt;}
.h1{height:1122.481333pt;}
.h0{height:1122.519685pt;}
.w7{width:8.666667pt;}
.w4{width:83.333333pt;}
.w8{width:307.333333pt;}
.w3{width:380.000000pt;}
.w2{width:384.666667pt;}
.w5{width:424.666667pt;}
.w6{width:564.666667pt;}
.w9{width:625.333333pt;}
.w1{width:793.700000pt;}
.w0{width:793.738583pt;}
.x0{left:0.000000pt;}
.x9{left:113.333333pt;}
.x14{left:121.600000pt;}
.x1e{left:123.733333pt;}
.xa{left:137.600000pt;}
.x1f{left:143.200000pt;}
.x28{left:154.266667pt;}
.xb{left:161.600000pt;}
.x1{left:175.200000pt;}
.x1b{left:177.866667pt;}
.x27{left:182.666667pt;}
.x20{left:188.666667pt;}
.x16{left:189.733333pt;}
.x5{left:198.533333pt;}
.x2{left:203.333333pt;}
.x13{left:212.400000pt;}
.x12{left:221.333333pt;}
.x21{left:239.466667pt;}
.x17{left:240.533333pt;}
.x10{left:254.666667pt;}
.x3{left:256.933333pt;}
.x15{left:269.066667pt;}
.xd{left:296.666667pt;}
.xf{left:312.400000pt;}
.xc{left:326.800000pt;}
.x11{left:330.133333pt;}
.xe{left:345.333333pt;}
.x26{left:350.000000pt;}
.x7{left:368.400000pt;}
.x4{left:380.533333pt;}
.x1c{left:382.000000pt;}
.x18{left:383.066667pt;}
.x24{left:411.866667pt;}
.x1d{left:414.000000pt;}
.x6{left:425.466667pt;}
.x22{left:428.533333pt;}
.x19{left:429.600000pt;}
.x23{left:438.400000pt;}
.x1a{left:439.466667pt;}
.x25{left:721.200000pt;}
.x8{left:729.200000pt;}
}
